<template>
    <div class="container">
        <div class="row mt-2">
            <div class="card">
                <div class="card-body"></div>
                <div class="card-footer">
                    <router-link class="btn btn-secondary btn-sm" to="/dashboard">
                        Regresar
                    </router-link>
                </div>
            </div>
        </div>
    </div>
</template>